# SIG charter template

## Objectives and scope of SIG

Describe the objectives and scope of the new sig , including:

-Objectives of SIG

-Scope of SIG

-Associated SIG and required support

## SIG related repo and description

Delivery form: sourcecode, documents, etc

-Repository 1 Name:

-Repository 2 Name: